Page MenuHomePhabricator

Stop Hovercards Hungarian A/B test
Closed, ResolvedPublic

Description

This is the task to end the A/B test in T134778: Run Hovercards A/B test 1 4 weeks (or maybe more) after it has started.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 16 2016, 7:52 PM
Jhernandez triaged this task as Normal priority.May 18 2016, 3:15 PM
Jhernandez moved this task from Incoming to Triaged but Future on the Readers-Web-Backlog board.

@DStrine, when do you anticipate the fundraising campaign would be done for huwiki?

@Tbayer, do you advise we simply leave the A/B test intact on huwiki until analysis is complete, and then make a decision on whether to enable generally versus remove the A/B test based on the analysis...or should we just remove the A/B test on a given date?

@Tgr, have you seen any feedback on the feature from the huwiki community since the A/B test went into effect?

CC @CKoerner_WMF and @JKatzWMF

Tgr added a comment.Jun 21 2016, 11:07 PM

@Tgr, have you seen any feedback on the feature from the huwiki community since the A/B test went into effect?

Nope.

Thanks for the update.

...

@Tbayer, do you advise we simply leave the A/B test intact on huwiki until analysis is complete, and then make a decision on whether to enable generally versus remove the A/B test based on the analysis...or should we just remove the A/B test on a given date?

By now we should have enough data to answer all the primary research questions now listed at T139319. However (per your much appreciated recommendation there) we will need to exclude logged-in users from that analysis until T137203 is fixed, and on the other hand we should have at least a rough sense of how they are using Hovercards, too. That's an argument for leaving the experiment up until after T137203 has been fixed and deployed (when might that be?).

T137203: Add 'hovercardsSuppressedByGadget' field to Schema:Popups and update the codebase to take this field into account should be in production by 4-August-2016 at the latest, based on current projections. Yes, I realize that statement seems like an oxymoron.

Okay, sounds like we just leave it as is for now.

dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt moved this task from 2016-17 Q2 to Triaged but Future on the Readers-Web-Backlog board.
ovasileva renamed this task from Stop Hovercards A/B test 1 to Stop Hovercards Hungarian A/B test.Nov 9 2016, 11:33 AM
ovasileva raised the priority of this task from Normal to High.
ovasileva moved this task from Triaged but Future to Upcoming on the Readers-Web-Backlog board.
ovasileva lowered the priority of this task from High to Normal.Dec 19 2016, 11:16 PM
Jdlrobson closed this task as Resolved.Feb 15 2017, 10:03 PM
Jdlrobson claimed this task.
Jdlrobson added a subscriber: Jdlrobson.

This was disabled on February 13th. https://gerrit.wikimedia.org/r/#/c/337064/
Please always add wikimedia site requests to these kind of changes to make them easy to find.